program CientProject;

uses
  Vcl.Forms,
  ClientMainUnit in 'ClientMainUnit.pas' {Form2},
  ClientMethods in 'ClientMethods.pas',
  ClientMethods1 in 'ClientMethods1.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
